
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
body{ font-family: "Inter", sans-serif; color: #18181b;}
.section_1 { background: linear-gradient(180deg, #FFF 0%, #F5F5F7 100%);  overflow: hidden; width: 100%;}
.box_2{ padding:40px; color: #111827; min-height: 137px;}
.box_2 h3{font-size: 17px; font-weight: 600;}
.box_2 p{font-size: 16px; font-weight: 600; margin: 0; padding: 0;}
.bg1{background: #c7d2fe;}
.bg2{background: #e0e7ff;}
.bg3{background: #eef2ff;}
.bg4{background: #fff;}
.heading_2{font-size: 28px; font-weight: 600;}
.sec_1_1{padding-top: 30px;}
.sec_1_1 i{font-size: 30px; color: #808080;}
.sec_1_1 p{font-size: 15px; line-height: 24px; color: #808080;}
.sec_1_1 h3{font-size: 18px; line-height: 32px; font-weight: 600;  margin-bottom: 8px; margin-top: 15px;}
.heading_1{color: #27272a; font-size: 48px; font-weight: 600; line-height: 110%;}
.banner_sec .date{box-shadow: inset 0px 0px 0px 1px #e4e4e7;color: #c2410c;font-size: 12px; font-weight: 600; padding:5px 10px; border-radius: 6px;}
.banner_sec p{font-weight: 600;}
.text_h{    color: #3730a3;}
.btn22{background: #27272a;
box-shadow: 0 .0625em .0625em 0 rgba(255, 255, 255, .3) inset, 0 0 0 .0625em #27272a; display: inline-block;
padding: 7px 15px; font-weight: 500;border-radius: .624em; cursor: pointer; color: #fff;}
.amf_image_i{
  width: 253px;
}
.mt_64{
  margin-top: 64px;
}
.btn22:hover {box-shadow: 0 0 0 .0625em #27272a, 0 1em 1.5em 0 rgba(255, 255, 255, .12) inset, 0 -1.5em 1.5em -1.5em rgba(0, 0, 0, .2) inset, 0 .0625em .0625em 0 rgba(255, 255, 255, .3) inset;color: #fff; }

.btn32{background: #1b62f1;
  box-shadow: 0 0 0 .0625em #1b62f1, 0 .0625em .0625em 0 rgba(255, 255, 255, 0.3) inset; display: inline-block;
  padding: 7px 15px; font-weight: 500;border-radius: .624em; cursor: pointer; color: #fff;}
  .btn32:hover {box-shadow: 0 0 0 .0625em #27272a, 0 1em 1.5em 0 rgba(255, 255, 255, .12) inset, 0 -1.5em 1.5em -1.5em rgba(0, 0, 0, .2) inset, 0 .0625em .0625em 0 rgba(255, 255, 255, .3) inset;color: #fff; }

.banner_card {
    width: 60%; margin: 0 auto;
    padding:15px;
    border-radius: 1.087em;
    background: linear-gradient(315deg, #ffffff80 0%, #ffffffd6 100%) padding-box padding-box, linear-gradient(135deg, #eceef0 0%, #feffff 100%) padding-box padding-box, linear-gradient(315deg, #ffffff00 0%, #ffffff 75%) border-box border-box, #fff;
    border: .1em solid rgba(0, 0, 0, 0);
    box-shadow: -10px -8px 100px 0px #ffffff2e inset, 0px 20px 56px 0px #123d6514, 36px 44px 110px -44px #122e651f;
}
.section_2{background: #fff; padding: 60px;}

.banner_gap{padding: 80px 0;}
.section_3{background: #18181b; padding:0px; color: #a3a3a3; height: 450px; overflow: hidden;}
.section_3 h3{color: #fff;}
.section_2_2{ padding: 100px 0;}
.section_4{background: #f5f5f7; padding: 100px;}
.bobile_sc2{width:350px; margin: auto; position: relative;}
.bobile_sc2_in1{ background: #27272a; position: absolute; left: 18px; top:18px; border-radius:40px; width:calc(100% - 36px); height: 670px;}
.bobile_sc2_in2{ background: #ffffff; position: absolute; padding: 25px; left: 18px; bottom:18px; border-radius:40px; width:calc(100% - 36px); height: 450px;}
.list_set_1{list-style: none; margin: 0; padding: 0;}
.list_set_1 li{font-size: 14px; line-height: 25px; border-bottom: #d4d4d4 solid 1px; padding: 10px 3px;}
.list_set_1 li:last-child{border: 0;}
.list_set_1 li i{color: #0358f7;}
.mt_150{margin-top: 150px;}
.h-800{height: 800px; overflow: hidden;}
.section_6{background: #fff; padding: 50px 0;}
.list_set_11 li{border: 0;}

.mt_70{margin-top: 70px;}
.b_box{border-radius: 20px; height: 500px; overflow: hidden; background: #27272a; padding: 50px 50px 0 50px;}
.animated_btn_2 {text-decoration: none; color: #fff; font-size: 17px;}
.animated_btn_2 i{font-size: 30px; color: #4e43ec;}
.w_box{ background: #ffffff;border-radius: 20px; padding: 50px;}
.loder_box{padding: 10px 0;}
.loder_box p{margin: 0 0 0 20px; padding: 0;}
.g_box{background:#fff;border-radius: 20px; padding: 37px;}
.g_box:hover{background: linear-gradient(180deg, #FFF 0%, #cecece 100%);border-radius: 20px; padding: 37px;}
.card_05{background: linear-gradient(180deg, #252525 0%, #0e0a38 100%);border-radius: 20px; padding: 50px 0 0 50px; overflow: hidden;}
.map_image{
  height: 150px;
}
.headig_h1{
  font-size: 90px;
}
.map_imageee{
   height: 210px;
}
/* animated progress start */
svg.radial-progress{height:auto;max-width:80px;padding:0;transform:rotate(-90deg);width:100%;border-radius:50%;}
section.svg-container svg.radial-progress:nth-child(even) {margin: 0 15px;}
svg.radial-progress circle{fill:transparent;stroke:#3708b9;}
svg.radial-progress circle.bar-static{stroke:#a8afbe!important;}
svg.radial-progress circle.bar--animated{stroke-dasharray:219.91148575129;stroke:#0358f7;stroke-dashoffset:219.91148575129;stroke-width:4px;stroke-linecap:round;}
svg.radial-progress text{fill:#434344;font-family:Roboto;font-size:16px;font-weight:700;text-anchor:middle;}
/* animated progress end */






/* animated border start */
  @-webkit-keyframes rotate {  100% {   transform: rotate(1turn); }}
  @keyframes rotate { 100% { transform: rotate(1turn); }}
  .rainbow { position: relative; z-index: 0; width: 500px; height: 500px; border-radius: 50%;
    overflow: hidden; padding: 2rem; display: flex; justify-content: center; align-items: center;
    font-family: sans-serif;font-weight: bold;flex-direction: column;margin: -25px auto;}
  .rainbow::before { content: "";position: absolute; z-index: -2; left: -50%; top: -50%;
    width: 200%; height: 200%; background-color: #646464; background-repeat: no-repeat;
    background-size: 50% 50%, 50% 50%;
    background-position: 0 100%;
    background-image: linear-gradient(#ffffff, #646464);

    /* background-image: linear-gradient(#c4fabf, #399953), linear-gradient(#fae6a6, #fbb300), linear-gradient(#fd7373, #ac0e03), linear-gradient(#0358f7, #ffffff); */
    -webkit-animation: rotate 4s linear infinite;
            animation: rotate 4s linear infinite;
  }
  .rainbow::after {  content: "";  position: absolute;  z-index: -1;    left: 3px; top: 3px; width: calc(100% - 6px); height: calc(100% - 6px); background: #18181b;  border-radius:50%;  }

  /* animated border end */

  /* marquee slide start */

  .wrapper { position: relative;  width: 100%;  display: flex;  overflow: hidden;   align-items: center;
  }
  
  
  
  .wrapper .track { display: flex; width: calc(150px * 10);   animation: scroll 5s 0.5s linear infinite; }
  
  .wrapper .logo {  width: 150px; padding: 10px; }
  
  .wrapper .logo img {
    /* height: 90px; */
    width: 100%;
 
  }
  
  @keyframes  scroll {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(calc(-150px * 1));
    }
  }

   /* marquee slide end */



   
@media only screen and (max-width:700px) {
  .rainbow{ width: 100%; height: 100%; margin: auto;}
  .rainbow::after,.rainbow::before{display: none;}
  .section_4{padding:5px 0;}
  .banner_card{width: 100%;}
  .b_box{height: auto; padding: 20px;}
  .banner_sec {text-align: center;}
  .mt_150{margin-top: 25px;}
  .section_2{padding: 50px 0;}
  .w_box{padding:30px 20px;}
  .g_box{padding:30px 20px; margin-top: 25px;}
  .w_box1{padding: 30px 10px;}
  .card_05{padding:30px 25px 0 25px;}
  .card_05 .p-5{padding: 0px !important;}
  .w_box2{margin-top: 25px;}
  .bobile_sc2 img{display: none;}
  .bobile_sc2_in1 {background: none;  position: relative;  left: 0; top: 0; border-radius: 0; width:100%; height: auto; display: none;}
  .bobile_sc2_in2 {background:none;position: relative; padding: 0 20px 50px 20px;left: 0; bottom: 0; border-radius: 0; width:100%; height: auto;}
  .section_2_2{padding-top: 0;}
  .headig_h1 {
    font-size: 52px;}
  }